Subject: Re:

From: Ganesh Ethiraj <[email-masked]>
Date: Thu, 17 Feb 2000 09:36:01 -0500 (EST)

Hi,
     The issue can be classified under DeNovo Drug Design. In your case
you have a good starting point....you have a series of structures with
their activities....one approach is to do QSAR analysis where the
descriptors have meaningful chemically interpretation say the descriptors
are electronic properties of the system. Another approach is to do
pharmacophore analysis and correlate the results to available biological
activity data.....the issue is more suitable for the module DISCO
available from Sybyl or to Catalyst available from MSI......most groups
involved in drug discovery research attempt....DeNovo Drug Design
approaches.

Ganesh  

 On Wed, 16 Feb 2000, Daniel Severance wrote:

> Hi,
>     Does anyone have a summary of what research groups are working on
> computational methods for dealing with things where no structures are known?
> I.e., given the structures of a series of small molecules and their
> activities, trying to infer something about what interactions must be
> important?
>     Also, for those of you who may have hired people to work on these kinds
> of problems - what background have you found is best (assuming they did
> something different as a student).  Thanks.
>     Feel free to e-mail me directly and I'll summarize to the list.
>     Dan   
> ____________________________________________________
> Daniel L. Severance Ph.D.                             phone  (858) 558 2871
> Computational Chemistry                             fax       (858) 558 2872
> ACADIA Pharmaceuticals
> 3911 Sorrento Valley Boulevard 
> San Diego CA 92121-1402  USA
> 
> [email-masked]
> www.acadia-pharm.com
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>